@charset "utf-8";
/* CSS Document */
.abcd{
	width:714px;
	border:1px solid #d9d9d9;
	font-size:13px;
	margin:20px 0 0 0;
}
.abcd th{
	text-align:center;
	border-bottom:1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
	padding:10px;
}
.abcd td{
	padding:10px 15px;
	border-bottom:1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
}

.abc{
	width:714px;
	border:1px solid #d9d9d9;
	font-size:13px;
}
.abc th{
	text-align:center;
	border-bottom:1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
	padding:10px;
}
.abc td{
	padding:10px 15px;
	border-bottom:1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
}
.mokuji{
	margin:15px 0 0 0;
}
.mokuji h4 {
	color: #466982;
	padding:5px 10px;
	border:2px solid #ddd;
	font-size:15px;
	font-weight:bold;
}
.mokuji ul{
	margin:10px 0 0 10px;
}
.mokuji ul li{
	padding:0 15px 0 25px;
	background:url(../../img/news_arrow.png) no-repeat center left;
	display:inline;
	
}

.def{
	border:1px solid #ddd;
	text-align:center;
	width:510px;
}
.glay{
	background:#f3f3f3;
}
.blue{
	background:#EFF7FF;
}
.pail{
	background:#F7F7F7;
}
.ghi{
	margin:20px 0 0 0;
	border:1px solid #ddd;
	text-align:center;
}
.aaa{
	float:right;
	padding:10px 0;
}
.list{
	float:left;
	padding:0 10px 0 0;
}
.list_r{
	float:left;
	padding:0 10px 0 0;
}

.text_box{
	
	margin:15px 20px;
	width:674px;

}
.test{
	margin:0 10px 0 0;
}
.abcd td.td_none{
	border-left:hidden;
}
.icon{
	margin:0 10px 0 0;
}


/*2013.05.07 追加 watanabe*/
.prev, .number, .next {
	float: left;
	margin: 0px 10px 0px 0px;
}
.prev a, .number a, .next a {
	color: #508fdf;
}
.news_btn {
	margin: 10px 0px 15px 0px!important;
}

.alignleft{
	float:left;
	padding:0 15px 15px 0;
}
.alignright{
	float:right;
	padding:0 0 15px 15px;
}
.aligncenter{
	padding:15px 0 30px;
}

.text_box p{
	clear: both;
}
.text_box a{
	max-width:259px;
}
.text_box a.center_img{
	display:block;
	width:259px;
	margin:0 auto;
}